SReview::Schedule::Ics(3pm)

NAME
SReview::Schedule::Ics - sreview-import schedule parser for schedules in ICS format

SYNOPSIS
  $schedule_format = "ics";
  $schedule_options = { url => "https://...", event_opts => { name => 'My conference', talk_opts => { track_name => "My track", room_name => "My room"} } };